Page MenuHomePhabricator

Sidebar sections empty in Timeless skin
Closed, ResolvedPublic

Description

This is not happening on Wikipedia.

Navigation is broken on Timeless. The buttons are blank where there is supposed to be content.

How it appears on Wiktionary:

Details

Related Gerrit Patches:
mediawiki/skins/Timeless : masterFix condition for 'emptyPortlet' class
mediawiki/skins/Timeless : REL1_31Fix condition for 'emptyPortlet' class
mediawiki/skins/Timeless : wmf/1.32.0-wmf.6Fix condition for 'emptyPortlet' class

Event Timeline

Change 436412 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/skins/Timeless@master] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436412

Change 436415 had a related patch set uploaded (by Krinkle; owner: Bartosz Dziewoński):
[mediawiki/skins/Timeless@wmf/1.32.0-wmf.6] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436415

Change 436412 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436412

Change 436417 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/skins/Timeless@REL1_31] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436417

Change 436415 merged by jenkins-bot:
[mediawiki/skins/Timeless@wmf/1.32.0-wmf.6] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436415

Mentioned in SAL (#wikimedia-operations) [2018-05-30T22:40:42Z] <thcipriani@tin> Synchronized php-1.32.0-wmf.6/skins/Timeless/includes/TimelessTemplate.php: [[gerrit:436415|Fix condition for "emptyPortlet" class]] T196026 (duration: 01m 21s)

Krinkle renamed this task from Problem With Timeless Skin to Sidebar sections empty in Timeless skin.May 31 2018, 2:42 AM
Krinkle closed this task as Resolved.
Krinkle edited projects, added Regression; removed Patch-For-Review.

Change 436417 merged by jenkins-bot:
[mediawiki/skins/Timeless@REL1_31] Fix condition for 'emptyPortlet' class

https://gerrit.wikimedia.org/r/436417

Vvjjkkii renamed this task from Sidebar sections empty in Timeless skin to 5xbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed matmarex as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: matmarex; removed: gerritbot.
thcipriani renamed this task from 5xbaaaaaaa to Sidebar sections empty in Timeless skin.Jul 1 2018, 7:44 PM
thcipriani closed this task as Resolved.
thcipriani assigned this task to matmarex.
thcipriani updated the task description. (Show Details)
thcipriani raised the priority of this task from High to Needs Triage.Jul 1 2018, 7:44 PM
thcipriani added a subscriber: gerritbot.